.version.o_nas_nl /* version checker */
{
	color: #00001F;
	background-color: #8914DC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 489.95000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5.0499999999999545px;
	margin-left: auto;
	margin-right: auto;
}

#pu19128
{
	width: 0.01px;
}

#u19128
{
	z-index: 46;
	width: 1060px;
	-pie-box-shadow: 0px 3px 2px #666666;
	box-shadow: 0px 3px 2px rgba(0,0,0,0.6);
	background-color: #C3A260;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u19139
{
	z-index: 48;
	width: 21px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1020px;
}

#u19140
{
	z-index: 49;
	width: 19px;
	height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb%20icon-u16775-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u19140:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: solid;
	border-width: 2px;
	border-color: #C3A260;
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: -1px -10000px 0px -1px;
	background-size: contain;
}

#u19129
{
	z-index: 47;
	width: 150px;
	height: 60px;
	-pie-box-shadow: 0px 3px 2px #666666;
	box-shadow: 0px 3px 2px rgba(0,0,0,0.6);
	border-radius: 0px 0px 20px 20px ;
	position: relative;
	margin-right: -10000px;
	left: 455px;
	background: #FFFFFF url("../images/astor%20logo.jpg") no-repeat center center;
	background-size: contain;
}

#u19059-9
{
	z-index: 27;
	display: block;
	vertical-align: top;
	margin-left: 63px;
	margin-top: 35px;
	position: relative;
}

#u19057-16
{
	z-index: 11;
	display: block;
	vertical-align: top;
	margin-left: 63px;
	position: relative;
}

#slideshowu19020
{
	z-index: 5;
	width: 0.01px;
	height: 135px;
	margin-left: 63px;
	margin-top: 10px;
	position: relative;
}

#u19022
{
	position: absolute;
	width: 936px;
	height: 135px;
	background-color: transparent;
}

#u19022popup
{
	z-index: 6;
}

#u19023
{
	z-index: 7;
	width: 936px;
	height: 135px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u19025
{
	z-index: 9;
	width: 936px;
	height: 135px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u19023 .clip_frame,#u19025 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u19023_img,#u19025_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u19058-10
{
	z-index: 36;
	display: block;
	vertical-align: top;
	margin-left: 62px;
	margin-top: 11px;
	position: relative;
}

#pu19052
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 48px;
}

#u19052
{
	z-index: 3;
	width: 330px;
	height: 10px;
	-pie-box-shadow: 0px 2px 2px #666666;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
	background-color: #C3A260;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
}

#u19053
{
	z-index: 2;
	width: 220px;
	height: 100px;
	-pie-box-shadow: 0px 3px 2px #666666;
	box-shadow: 0px 3px 2px rgba(0,0,0,0.6);
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	left: 350px;
	background: #C3A260 url("../images/contact%20us%20button%20nl-ieu19053-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/contact%20us%20button%20nl.jpg") no-repeat center center;
	background-color: #C3A260;
	background-size: cover;
}

#u19054
{
	z-index: 4;
	width: 330px;
	height: 10px;
	-pie-box-shadow: 0px 2px 2px #666666;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
	background-color: #C3A260;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 589px;
}

#u19048-7
{
	z-index: 50;
	width: 450px;
	min-height: 56px;
	background-color: transparent;
	font-size: 12px;
	text-align: center;
	color: #C3A260;
	line-height: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 305px;
	top: -31px;
	margin-bottom: -31px;
	position: relative;
}

.html
{
	background-color: #F2F2F2;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #D1D1D1));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#D1D1D1 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#D1D1D1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF2F2F2, endColorstr=#FFD1D1D1, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFD1D1D1', GradientType=0)";
}

body
{
	position: relative;
	min-width: 1060px;
}

